/*
    Document   : bl
    Created on : 24/Set/2012, 14:10:00
    Author     : Bruno F
    Description:
        Purpose of the stylesheet follows.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

/* PROXIMA NOVA */
@font-face {
    font-family: 'proxi-regular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/proxi/proxi-regular-webfont.eot');
    src: url('fonts/proxi/proxi-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proxi/proxi-regular-webfont.woff') format('woff'),
        url('fonts/proxi/proxi-regular-webfont.ttf') format('truetype'),
        url('fonts/proxi/proxi-regular-webfont.svg#proxi-regular') format('svg');
}

@font-face {
    font-family: 'proxi-semi';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/proxi/proxi-semibold-webfont.eot');
    src: url('fonts/proxi/proxi-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proxi/proxi-semibold-webfont.woff') format('woff'),
        url('fonts/proxi/proxi-semibold-webfont.ttf') format('truetype'),
        url('fonts/proxi/proxi-semibold-webfont.svg#proxi-semi') format('svg');
}

@font-face {
    font-family: 'proxi-bold';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/proxi/proxi-bold-webfont.eot');
    src: url('fonts/proxi/proxi-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/proxi/proxi-bold-webfont.woff') format('woff'),
        url('fonts/proxi/proxi-bold-webfont.ttf') format('truetype'),
        url('fonts/proxi/proxi-bold-webfont.svg#proxi-bold') format('svg');
}

/* DISTURBANCE */

@font-face {
    font-family: 'distu';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/distu/distu-webfont.eot');
    src: url('fonts/distu/distu-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/distu/distu-webfont.woff') format('woff'),
        url('fonts/distu/distu-webfont.ttf') format('truetype'),
        url('fonts/distu/distu-webfont.svg#distu') format('svg');
}



.graylight{
    color: #A3A5A4;
}
.graymedium{
    color: #6D7072;
}



.dark{
    color: #56565A;
}

.dark a{
    color: #56565A;
}
.fafafa{
    color: #FAFAFA;
}
.gold{
    color: #A08866;
}

.f-18{
    font-size: 18px;
}

.f-11{
    font-size: 11px;
}

.f-8{
    font-size: 8px;
}


.fontsemi{
    font-family: 'proxi-semi',helvetica,arial,sans-serif;
}



pre,
code {
    font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

.text-title{
    font-family: 'proxi-bold',helvetica,arial,sans-serif;
    color: #6D7072;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
    list-style: none;
    /*  list-style: decimal;*/
}

ul {
    /*  list-style: disc;*/
}

li {
    /*  margin-left: 30px;*/
    list-style: none;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
    margin-bottom: 18px;
}

a{
    color: #56565A;
    text-decoration: none;
    display: inline-block;
}
a:hover{
    color: #26262A;
}

.hightlight,.hightlight a{
    color: #A3A5A4;
}


input{
    background-color: #FFFFFF;
    border-bottom: 1px solid #DADADA;
    border-style: solid;
    border-width: 1px;
    color: #56565A;
    margin-bottom: 3px;
    margin-right: 3px;
    padding: 0;
    resize: none;
    white-space: nowrap;
    height: 18px;
}

select{
    background-color: #FFFFFF;
    border-bottom: 1px solid #DADADA;
    border-style: solid;
    border-width: 1px;
    color: #56565A;
    margin-bottom: 3px;
    margin-right: 3px;
    padding: 0;
    resize: none;
    white-space: nowrap;
}

textarea{
    background-color: #fff;
    border-bottom: 1px solid #dadada;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    resize: none;
    white-space: nowrap;
    float: left;
    margin-right: 3px;
    margin-bottom: 3px;
    padding: 0;
}

.m-top-8px{
    margin-top: 8px;
}